.search-container{
    display: flex;
    width: 100%;
    justify-content: flex-end;
}

.custom-scrollbar {
    height: 415px; /* İstediğiniz yüksekliği belirleyin */
    overflow-y: auto;
  }
  
  .custom-scrollbar::-webkit-scrollbar {
    width: 8px; /* Kaydırma çubuğunun genişliği */
  }
  
  .custom-scrollbar::-webkit-scrollbar-track {
    background-color: #f1f1f1; /* Kaydırma çubuğunun arka plan rengi */
  }
  
  .custom-scrollbar::-webkit-scrollbar-thumb {
    background-color: #9dcd97; /* Kaydırma çubuğunun dolgu rengi */
  }
  
  .custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: #76af6e; /* Kaydırma çubuğunun dolgu rengi (üzerine gelindiğinde) */
  }
  